# Generated by Django 3.1.2 on 2020-10-23 13:50

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0013_auto_20201023_2048'),
    ]

    operations = [
        migrations.AlterField(
            model_name='matkul',
            name='jumlah_sks',
            field=models.IntegerField(),
        ),
    ]
